<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

/*
include($rutaPhp.$rutaHtml.'/bdd/conectar.php');

include($rutaPhp.$rutaHtml.'/librerias/funciones-cachews-customNusoap.php');
include($rutaPhp.$rutaHtml.'/librerias/funciones-generales.php');

if($_SESSION['gestionPaletizado']=='N') {
	
	$resultadoEnvioCajas=explode("#",enviaCajasOrdenPreparacion());
	
	if($resultadoEnvioCajas[0]==1) echo "0#Ok";
	else echo "1#Error en el envío de cajas.";
}

include($rutaPhp.$rutaHtml.'/bdd/desconectar.php');

*/

echo "0#Ok";

?>